2018-08-21 19:48 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003295Immortal[All Projects] Generalpublic2017-02-25 18:35
Reportermorpa 
Assigned ToJOTDProject InfoThe Immortal (Electronic Arts)
http://www.whdload.de/games/Immortal.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003295: Audio is playing false and a bit out of tune sometimes. This doesn't happen
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: latest on whdloadsite 151002

Audio is playing false and a bit out of tune sometimes. This doesn't happen when loading the game from disk on an a500. Easy to verify: Listen to longplayversion on youtube, then listen to installed whdversion.
Irritating as the tune is very atmospheric (but simple).
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem120 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005484

JOTD (developer)

can you try the new slave? I may have fixed the DMA sound issue, but I let you try
+Notes

-Issue History
Date Modified Username Field Change
2015-10-03 21:18 administrator New Issue
2015-10-03 21:18 administrator Status new => assigned
2015-10-03 21:18 administrator Assigned To => JOTD
2017-02-25 18:25 JOTD File Added: Immortal.slave
2017-02-25 18:26 JOTD Note Added: 0005484
2017-02-25 18:35 JOTD Status assigned => closed
2017-02-25 18:35 JOTD Resolution open => fixed
+Issue History